
ABS - Task #1738

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamblaje de tarjeta de interfaz

08/04/2019 09:19 PM - Luis Gonzáles

Status: New Start date: 11/05/2019

Priority: Normal Due date: 01/16/2020

Assignee: Alejandro Belleza % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:41 PM - Luis Gonzáles

- Due date changed from 08/27/2019 to 10/11/2019

- Assignee changed from Alejandro Belleza to Erick Vargas

- Start date changed from 08/21/2019 to 10/01/2019

#2 - 08/27/2019 07:41 PM - Luis Gonzáles

- Due date changed from 10/11/2019 to 10/15/2019

#3 - 10/31/2019 10:26 PM - Luis Gonzáles

- Due date changed from 10/15/2019 to 11/22/2019

- Start date changed from 10/01/2019 to 11/05/2019

#4 - 10/31/2019 10:27 PM - Luis Gonzáles

- Assignee changed from Erick Vargas to Alejandro Belleza

#5 - 01/29/2020 08:43 PM - Luis Gonzáles

- Due date changed from 11/22/2019 to 01/16/2020

Alejandro Belleza terminó de soldar las tarjetas de interfaz la tercera semana de enero del 2020
